Launchpad.net

Pages matching "megaglest" in Launchpad

110 of 42 pages matching "megaglest"
  • megaglest package in Debian. Package information. Maintainer: Debian Games Group Urgency: * Medium Urgency Architectures: * any Latest upload: 3.13.0-6 * actual publishing details may vary in this distribution, these are just the package defaults. Upstream connections.
  • This page is for a packaging branch for a program in Debian. Changes should be made here to Debian packaging or for changes specific to Debian's needs.
  • Superseded on 2016-07-20 by megaglest - 3.12.0-2 Published on 2016-02-02 Copied from debian sid in Primary Archive for Debian GNU/Linux
  • megaglest (3.9.1-2) unstable; urgency=medium * Add wxWidgets-assertions.patch. Fix megaglest_editor and megaglest_g3dviewer assertions with newer versions of wxWidgets that made the tools unusable. (Closes: #768572) Cherry-picked from upstream master branch. Commits c21317a5f, ad0b65272, 6faa3dc72. Thanks to Mark Vejvoda for the patch.
  • - Adjust the dependency on megaglest-data to >= 3.11.0. * Drop fix-cmake-build-type-none.patch. Merged upstream. * Drop wxWidgets-assertions. patch. Merged upstream. * Update clean file and clean only required files, not the complete mk/linux directory. This prevents a FTBFS. * Update debian/copyright for new release. * Drop source/ lintian ...
  • megaglest-data information. Current version: 3.9.1+ds-1 Uploaded: 2014-12-07 Urgency: Medium Urgency. Upstream connections. Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.
  • megaglest-data information. Current version: 3.13.0-3 Uploaded: 2021-01-03 Urgency: Medium Urgency. Upstream connections. Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.
  • Fix megaglest_editor and megaglest_g3dviewer assertions with newer versions of wxWidgets that made the tools unusable. (Closes: #768572) Cherry-picked from upstream master branch. Commits c21317a5f, ad0b65272, 6faa3dc72.
  • Fix megaglest_editor and megaglest_g3dviewer assertions with newer versions of wxWidgets that made the tools unusable. (Closes: #768572) Cherry-picked from upstream master branch. Commits c21317a5f, ad0b65272, 6faa3dc72. Thanks to Mark Vejvoda for the patch. * debian/rules: Export DEB_CPPFLAGS_ MAINT_APPEND = -DNDEBUG and disable wxWidgets ...
  • Either this project has not been set up to use Launchpad for translation, or megaglest-data in Debian Buster does not have any strings to be translated through Launchpad. If you think this is incorrect, please see if the subject has already come up under Answers. If it hasn't, file a new question there. Thank you.
110 of 42 pages matching "megaglest"